package com.bocloud.cmp.model;

import java.util.Date;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: JobModel
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2019/11/13 14:14
 */
public class PqcloudJobModel {
    private Date createTime;
    private String jobId;
    private Date statusTime;
    private String errorCodes;
    private String resourceIds;
    private String status;
    private String jobAction;

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getJobId() {
        return jobId;
    }

    public void setJobId(String jobId) {
        this.jobId = jobId;
    }

    public Date getStatusTime() {
        return statusTime;
    }

    public void setStatusTime(Date statusTime) {
        this.statusTime = statusTime;
    }

    public String getErrorCodes() {
        return errorCodes;
    }

    public void setErrorCodes(String errorCodes) {
        this.errorCodes = errorCodes;
    }

    public String getResourceIds() {
        return resourceIds;
    }

    public void setResourceIds(String resourceIds) {
        this.resourceIds = resourceIds;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getJobAction() {
        return jobAction;
    }

    public void setJobAction(String jobAction) {
        this.jobAction = jobAction;
    }
}
